Subject: Re: bug#68246: 30.0.50; Add non-TS mode as extra parent of TS modes

From: Stefan Monnier <[email-masked]>
Date: Thu, 04 Jan 2024 18:59:16 -0500

> I have to say that, practical advantages aside, I don't much fancy
> this implicit derivation based on a name of a specific convention.

Not sure what you're referring to.

> Why can't we go to the ts modes we control ourselves and  write in
> this derivation?

Isn't this what my patch does?

        Stefan